
  .mod_article:not(.fullwidth).article-pt > .container {
   padding-top: 0px;
  }

  .magenta p,
  .blau p,
  .gruen p,
  .orange p{
    text-shadow: 0 0 3px black!important;
  }
.magenta h2  {
   color:#E61781!important;
    text-shadow: 0 0 3px black!important;
   
  }.gruen h2  {
   color:#C6D316!important;
    text-shadow: 0 0 3px black!important;
  }
.orange h2  {
   color:#F29017!important;
    text-shadow: 0 0 3px black!important;
  }
.blau h2  {
   color:#0097DB!important;
    text-shadow: 0 0 3px black!important;
  }
#stickyheader {
    background: rgb(0 0 0 / 100%);
border-bottom: 1px solid white;
}

.header{
  background: rgb(0 0 0 / 100%)!important;
  border-top-left-radius: 1em;
border-top-right-radius: 1em;


}


#contentwrapper {
  border-radius: 1em;
}

html {
    background-image:url(../back/bricks2.jpg);
    background-repeat:repeat;
    background-attachment:fixed;

}
body {
    background-color: black; 
    margin:1em;
    border: 0.2em;
border-radius: 1em;
Border:solid;
Border-color: white!important;
}
.tp-revslider-mainul {
border-top-left-radius: 1em;
border-top-right-radius: 1em;
}
#bottom {
border-bottom-left-radius: 1em;
border-bottom-right-radius: 1em;
}
#privacy_optout_link {
margin-left: 1em;
}